import { BFastDatabaseOptions } from '../bfast-database.option';
export declare class LogController {
    private readonly restConfig;
    constructor(restConfig: BFastDatabaseOptions);
    print(e: any): void;
}
